*, *::before, *::after { margin: 0; padding: 0; box-sizing: border-box; }

:root {
  --bg: #050505;
  --fg: #ffffff;
  --card: #0d0d0d;
  --muted: #999999;
  --accent: #EDEFF7;
  --border: rgba(255,255,255,0.06);
  --border-hover: rgba(255,255,255,0.12);
  --secondary: #1a1a1a;
  --radius: 0.75rem;
  --mist: #E4E8ED;
  --ink: #090C10;
  --ink-2: #10151d;
  --ink-3: #1A2330;
  --mist-light: #EDF0F3;
  --mist-dark: #D6DCE2;
  --mist-border: #B7C0C9;
}

/* Import Manrope via Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;600;800&display=swap');

/* Apply to the product page elements */
body, 
.product-title, 
.price, 
.description, 
button {
  font-family: 'Manrope', sans-serif !important;
}

@media only screen and (min-width: 1025px) {

   body.postid-9215 .elementor-9525 .elementor-element.elementor-element-881c42a {
        width: 450px;
    }
}
div#main_menu a {
    text-transform: capitalize;
    font-size: 18px;
    font-family: 'Manrope', sans-serif;
}

body:not(.elementor-editor-active) .vamtam-sticky-header.vamtam-sticky-header--fixed-shown.vamtam-sticky-header--transparent-header {
    background-color: #000 !important;
}

.elementor-widget-woocommerce-product-images.vamtam-has-theme-widget-styles :is( span.onsale, .vamtam-new ) {
    display: none !important;
}
button.woosw-btn.woosw-btn-334.woosw-btn-has-icon.woosw-btn-icon-text {
    display: none;
}
.elementor-element.elementor-element-a51c93d.elementor-icon-list--layout-traditional.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    display: none;
}

element.style {
    opacity: 1;
    transition: opacity 0.25s ease-in-out;
}
.elementor-widget-woocommerce-product-images.vamtam-has-theme-widget-styles.elementor-element div.images.woocommerce-product-gallery {
    margin-bottom: 0;
}
body.woocommerce #content div.product .elementor-widget-woocommerce-product-images div.images, body.woocommerce div.product .elementor-widget-woocommerce-product-images div.images, body.woocommerce-page #content div.product .elementor-widget-woocommerce-product-images div.images, body.woocommerce-page div.product .elementor-widget-woocommerce-product-images div.images {
    float: none;
    padding: 0;
    width: 100%;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    max-width: 80% !important;
    margin: 0 auto;
}
td {
	  color: #000 !important;
    font-family: 'Manrope' !important;
    font-size: 16px !important;
}
p, li , .elementor-tab-content {
    font-family: 'Manrope' !important;
    font-size: 16px !important;
}
a.elementor-toggle-title , a {
	font-family: 'Manrope' !important;
}
strong {
    font-size: 21px;
    letter-spacing: -1px !important;
}
.elementor-tab-content ul {
    padding-top: 10px;
    padding-bottom: 15px;
}
#elementor-popup-modal-1556 .dialog-close-button i {
    color: #fff;
}
img.whatsapp_icon {
    position: fixed !important;
    bottom: 20px !important;
    right: -5px !important;
    top: auto !important;
    width: 90px;
    z-index: 99999;
    color: #FFF;
    text-align: center;
    font-size: 30px;
}
div#might_also a {
	font-size: 18px !important;
	font-family: 'Manrope' !important;
}
div#products_div a {
    font-size: 20px;
    font-weight: 700;
    /* margin: 0rem 0 0.75rem; */
    padding-top: 10px;
    letter-spacing: -1px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    text-transform: capitalize !important;
    letter-spacing: -1px !important;
	  font-family: 'Manrope' !important;
}
.woosw-btn {
    display: none !important;
}
.single-product span.woocommerce-Price-amount.amount {
    font-size: 20px;
}
.single-product h1.product_title {
    text-transform: capitalize !important;
    font-size: 22px !important;
}

.elementor-widget-fibosearch.vamtam-has-theme-widget-styles :is(.dgwt-wcas-search-form .dgwt-wcas-search-submit, .dgwt-wcas-search-icon) i.vamtamtheme-.vamtam-theme-search {
    font-size: 22px;
    color: #fff !important;
    /*position: fixed !important;*/
    top: 33px !important;
    /*padding-left: 15px !important;*/
}
.elementor-150 .elementor-element.elementor-element-6f91344 .elementor-icon {
    font-size: 22px !important;
    padding-top: 9px !important;
    /*padding-left: 35px !important;*/
    color: #fff !important;
}
.elementor-150 .elementor-element.elementor-element-69503ef {
    column-gap: 20px;
}
.vamtam-has-theme-widget-styles.elementor-element.elementor-element-1eeb29e.elementor-widget.elementor-widget-fibosearch {
    margin-top: 10px;
}

.elementor-widget-woocommerce-product-add-to-cart {
    /*display: none;*/
}
.elementor-element.elementor-element-f6f0143.elementor-widget.elementor-widget-heading {
    padding-top: 10px;
}
.product-type-simple {
    background-color: #f8f8f8;
    padding: 10px;
    border-radius: 10px;
}
.product-type-simple img {
	border-radius: 5px !important;
}
span.vamtam-new {
    display: none !important;
}
a.open-currency-switcher {
    color: #fff;
}
.open-currency-switcher:hover {
    cursor: pointer;
}
.elementor-150 .elementor-element.elementor-element-69503ef {
    column-gap: 10px;
}
#Figtree h2 {
	font-family: 'Manrope', sans-serif;
}

div#related_products .elementor-element-bc0e935 {
    padding-top: 75px;
	  padding-bottom: 25px;
}
div#related_products .swiper-slide {
    background-color: #ede7e7 !important;
    padding: 10px;
    border-radius: 10px;
}
div#related_products .elementor-widget-woocommerce-product-add-to-cart {
	display: none !important;
}

.elementor-element.elementor-element-bc0e935.vamtam-show-on-hover.e-flex.e-con-boxed.e-con.e-child {
    display: none !important;
}
button.single_add_to_cart_button.button.alt {
    font-size: 20px !important;
    letter-spacing: 0px !important;
    text-transform: capitalize !important;
    font-family: 'Manrope' !important;
}

div#related_products .single-product span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
}
.single-product .quantity .qty { 
	font-size: 18px !important;
}
.page-id-987958 .elementor-element-3718966 {
    display: none;
}
.elementor-element.elementor-element-ec94d79.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    margin-bottom: 0px !important;
}
div#not_more {
    background-color: #000 !important;
}
#not_more_p p {
	color: #fff !important;
}

.post-type-archive-product .vamtam-show-on-hover {
    display: none !important;
}

div#products_div , div#shop_heading {
    max-width: 90%;
    margin: 0 auto;
}
div#not_more_p ul li {
    color: #fff !important;
}


@media only screen and (max-width: 767px) {
		.pro_a {
			width: 100% !important;
			padding: 5px 20px;
			font-size: 14px !important;
		}
	.pro_p {
    font-size: 12px !important;
    height: 70px;
	}
	.elementor-element-109413e {
		background-color: #000 !important;
	}
	
	.elementor-150 .elementor-element.elementor-element-45b0617 .elementor-menu-toggle {
    color: #fff !important;
    fill: #fff !important;
}
	div#products_div {
    max-width: 100% !important;
    margin: 0 auto !important;
}
	.elementor-add-to-cart--layout-stacked {
		display: none !important;
	}
	.elementor-menu-cart__toggle .e-toggle-cart-custom-icon {
		color: #fff !important;
	}
}

div#footer_p p {
    font-size: 14px !important;
    padding-top: 10px !important;
    line-height: 25px;
}

div#footer_top {
	border-top-width: 0px !important;
}

.vamtam-sticky-header {
    border-bottom: 0px !important;
}

div#main_menu a {
    color: #FFFFFF;
    fill: #FFFFFF;
    padding-left: 8px !important;
    padding-right: 8px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px !important;
}

.vamtam-free-shipping-progress-bar {
    display: none;
}
.vamtam-elementor-menu-cart__header {
    color: #000 !important;
}
.elementor-menu-cart__product-name.product-name a {
    color: #000 !important;
}
span.quantity {
    color: #000 !important;
}
.elementor-menu-cart__subtotal {
    color: #000 !important;
}




ul.sub-menu {
    background-color: #000 !important;
    margin-top: 20px !important;
    padding-bottom: 20px !important;
}
ul.sub-menu li a {
	color: #fff !important;
}
.woocommerce-mini-cart__empty-message {
    color: #000 !important;
}

.elementor-element-57f8fa08 , .elementor-element.elementor-element-69889018 {
	padding-left: 30px !important;
  padding-right: 30px !important;
} 
.elementor-menu-cart__footer-buttons a {
	padding: 10px 25px 10px 25px !important;
	    font-size: 16px !important;
}

.vamtam-elementor-menu-cart__header span.font-h4.label {
	 margin-inline-end: 5px !important;
}
div#menu_a a {
    font-size: 14px !important;
}
div#menu_title h2 {
    font-weight: 700 !important;
}

div#header_fixed {
    position: absolute !important;
}
.wrap.founder {
    display: flex !important;
}
.founder__content {
    width: 70%;
}
.wrap.founder {
    display: -webkit-box !important;
    align-items: center !important;
}
.founder__image-wrap.reveal {
    width: 30%;
}

.white {
    color: #fff !important;
}

.black {
    color: #000 !important;
}


/*** Dark ***/

.dark , .section--dark {
      position: relative !important;
      background: radial-gradient(120% 90% at 72% 18%, var(--ink-3) 0%, var(--ink-2) 46%, var(--ink) 100%) !important;
      overflow: hidden !important;
}
.dark::before , .section--dark::before {
      content: "" !important;
      position: absolute!important; 
      inset: 0 !important; 
      z-index: 0 !important;
      background-image: repeating-linear-gradient(115deg, rgba(228, 232, 237, .035) 0, rgba(228, 232, 237, .035) 1px, transparent 1px, transparent 26px) !important;
}
.dark , .section--dark > * { 
    position: relative!important; 
    z-index: 1 !important; 
}

/*** Mist ***/

.mist , .section--light {
      position: relative !important;
      background: radial-gradient(120% 90% at 72% 18%, var(--mist-light) 0%, var(--mist) 46%, var(--mist-dark) 100%) !important;
      color: var(--ink-text) !important;
      overflow: hidden !important;
}
.mist::before , .section--light::before {
  content: "" !important;
  position: absolute !important; 
  inset: 0 !important; 
  z-index: 0 !important;
  background-image: repeating-linear-gradient(115deg, rgba(38, 28, 24, .035) 0, rgba(38, 28, 24, .035) 1px, transparent 1px, transparent 26px);
}
.mist ..section--light > * { 
    position: relative !important; 
    z-index: 1 !important; 
}



a.btn-fleet.mx-auto.black {
    border-bottom: 2px solid #000;
}
header.elementor.elementor-150.elementor-location-header {
    height: 0px !important;
}

.tax-product_cat .vamtam-show-on-hover {
    display: none !important;
}

.elementor-150 .elementor-element.elementor-element-c446827 .elementor-icon {
    font-size: 20px !important;
}
.elementor-element-c446827 a:hover {
    color: #fff !important;
}
.elementor-element-72c12c6d , .elementor-element-03fc8b3 {
    padding-top: 5px;
}

.for_mobile {
    display: none;
}

/*div#popmake-988583 .wp-block-image {
    background-color: #000;
    width: 100% !important;
    margin-bottom: 30px;
}*/

#popmake-988583 h1.wp-block-heading.has-text-align-center {
    font-size: 18px !important;
    color: #000;
    font-weight: bold;
}
#popmake-988583 .forminator-guttenberg {
    margin-top: 20px !important;
}

div#popmake-988583 {
    margin-left: -20% !important;
    width: 40% !important;
}
.forminator-row {
    margin-bottom: 15px !important;
}
.forminator-row.forminator-row-last {
    max-width: 35% !important;
    margin-left: 1% !important;
}
/*@media only screen and (max-width: 768px) {
  
          

        .education_content {
            font-size: 14px !important;
            margin-bottom: 25px !important;
            padding: 0 40px 25px !important;
        }
        .education .hero__title {
            font-size: 18px !important;
            line-height: 25px !important;
        }
        .education .hero {
            min-height: 70vh !important;
        }
        .education_content .eyebrow {
            font-size: 14px !important;
            margin-bottom: 20px !important;
        }
        div#form_div_3 {
            max-width: 100%;
            margin: 0 auto;
        }
}*/


@media only screen and (max-width: 480px) {

    
        .elementor-element-109413e {
            border-width: 0px 0px 0px 0px !important;
        }
          nav.elementor-nav-menu--dropdown.elementor-nav-menu__container{
                background-color: #000 !important;
                border-width: 0px 0px 0px 0px !important;
                padding-top: 15px !important;
                padding-bottom: 25px !important;
          }
          .sub-menu {
            border-width: 0px 0px 0px 0px !important;
          }
          section.bento-section {
                padding-top: 30px !important;
          }
          .bento-card-text {
            padding: 32px 0px !important;
          }
          #forminator-module-988442:not(.select2-dropdown) {
                padding-top: 0px;
                padding-right: 0px;
                padding-bottom: 0px;
                padding-left: 0px;
          }

        .forminator-row.forminator-row-last {
            text-align: center;
        }

        button.forminator-button.forminator-button-submit {
            border-radius: 10px !important;
            max-width: 80% !important;

        }
        .founder__content {
            width: 100%;
        }
        .wrap.founder {
            display: inline-block !important;
        }
        .founder__image-wrap.reveal , .founder__image-wrap.reveal img {
            width: 100%;
        }
        .post-type-archive-product div#main-content {
            padding-top: 80px;
        }
        div#products_div a {
            font-size: 12px;
            width: 100% !important;
            display: block;
        }
        
        .hero__title {
           font-size: 18px !important;
           max-width: 100% !important;
           line-height: 25px !important;
        }

        .first .founder__grid {
            grid-template-columns: 1fr;
        }

        .education .hero {
            min-height: 75vh !important;
        }
        .education .hero__title {
            font-size: 22px !important;
            max-width: 100%;
        }
        .education h2 {
            font-size: 28px;
            line-height: 40px;
            font-weight: 200;
            letter-spacing: -1px;
        }
        .education .accordion-item__body p {
            font-size: 14px;
            padding: 0 0 26px 5px;
        }

        .partner .hero {
            min-height: 35vh !important;
        }

        .professional .hero {
            min-height: 60vh !important;
        }
        div#form_div_3 {
            max-width: 100%;
        }
        .professional .hero__content {
            padding: 0 40px 10px !important;
        }

        .b2b-hero {
            min-height: 90vh !important;
        }
        .hero__lead {
            max-width: 100% !important;
        }

        .b2b-why-grid {
            grid-template-columns: repeat(1, 1fr) !important;
        }
        .gcls .hero {
            min-height: 60vh !important;
        }
        .first .founder__grid , .second .founder__grid {
            grid-template-columns: 1fr !important;
        }

        .second .wrap.founder__grid {
            display: flex !important;
            flex-direction: column-reverse !important;
        }  
        .last_gcls .glance__row {
            grid-template-columns: 1fr !important;
        }

        .philosophy .hero , .about .hero {
            min-height: 40vh !important;
        }
        .for_desktop {
            display: none !important;
        }

        .for_mobile {
            display: block !important;
        }
        div#popmake-988583 {
            margin-left: -46% !important;
            width: 90% !important;
        }
        div#form_div_3 p {
            max-width: 80%;
            margin: 0 auto;
        }
        body {
            /*background-color: yellow !important;*/
        }
        .philosophy .hero, .about .hero , .partner .hero , .gcls .hero {
            /*min-height: 45vh !important;*/
            min-height: clamp(280px, 55dvh, 500px) !important;
        }

        .wrap, .section, .hero__content, .serve {
            padding-left: 15px;
            padding-right: 15px;
        }
        .philosophy_content , .partner .hero__content , .gcls .hero__content {
            padding: 0 40px 25px !important;
        }
        .hero__lead {
            font-size: 14px !important;
        }
        .gcls .eyebrow , .b2b-hero__content .eyebrow {
            font-size: 12px !important;
        }
        .education_content {
            font-size: 14px !important;
            margin-bottom: 25px !important;
            padding: 0 40px 25px !important;
        }
        .education .hero__title {
            font-size: 18px !important;
            line-height: 25px !important;
        }
        .education .hero {
            min-height: 70vh !important;
        }
        .education_content .eyebrow {
            font-size: 14px !important;
            margin-bottom: 20px !important;
        }

        div#form_div_3 {
            max-width: 100% !important;
            margin: 0 auto;
        }
        #forminator-module-988545 {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }

        .b2b-hero__content {
            max-width: 95% !important;
            width: 95% !important;
        }
        .wrap.b2b-hero__content.reveal-group , .forminator-all-group-copies {
            padding-left: 10px !important;
            padding-right: 10px !important;
        }
        #forminator-module-988442 {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        section#partnership .wrap {
            max-width: 100% !important;
            margin: 0 auto;
        }
        .elementor-element-68435b7 {
            column-gap: 10px !important;
        }
        i.vamtamtheme-.vamtam-theme-search {
            font-size: 16px !important;
        }
        img.attachment-full.size-full.wp-image-987663 {
            padding-top: 10px;
        }
        .elementor-element-109413e {
            padding-left: 15px !important;
            padding-right: 15px !important;
        }
        .dialog-message.dialog-lightbox-message {
            background-color: #000 !important;
        }
        .pro_p {
            font-size: 12px !important;
            height: 130px !important;
        }
        a.dgwt-wcas-search-icon.js-dgwt-wcas-search-icon-handler {
            padding-top: 5px !important;
        }
        .product-body {
            height: 200px !important;
        }
}

@media only screen and (max-width: 414px) {

    body {
        /*background-color: green; !important;*/
    }
}


@media only screen and (max-width: 360px) {

    body {
        /*background-color: blue; !important;*/
    }

}